<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054484247</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/deliberation/2026/7/7/MICK2620100X/jo/article_25</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/48/42/JORFARTI000054484247.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>25</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054484217" date_publi="2026-07-25" date_signature="2026-07-07" nature="DELIBERATION" nor="MICK2620100X" num="2026/CA/15" num_parution_jo="0172">
<TITRE_TXT c_titre_court="Délibération n°2026/CA/15 du 7 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054484217">Délibération n° 2026/CA/15 du 7 juillet 2026 modifiant le règlement général des aides financières du Centre national du cinéma et de l'image animée et réformant les aides en amont de la production d'œuvres cinématographiques</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054484247" num="25" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article 212-28 est ainsi modifié :<br/>1° A la troisième phrase du deuxième alinéa, les mots : « , par la commission, du synopsis développé, du traitement ou du scénario » sont remplacés par les mots : « du scénario et validation du travail effectué, par un ou plusieurs membres de la commission compétente » ;<br/>2° La première phrase du troisième alinéa est remplacée par les dispositions suivantes : « L'auteur dispose d'un délai de deux ans à compter de la notification de la décision d'attribution à titre définitif pour remettre le scénario. » ;<br/>3° Il est complété par un alinéa ainsi rédigé :<br/>« Un auteur ne peut présenter de nouvelle demande d'aide à l'écriture de scénario qu'après versement du solde de l'aide à l'écriture ou à la réécriture précédemment attribuée, sauf s'il en a bénéficié en tant que collaborateur. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
